ISCSH#FEP - Feature #1072

gopooooooooooooooo
12/10/2020 10:39 AM - xiangyang li

Status: Resolved Start date: 12/10/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.3 Spent time: 0.00 hour
Defect version:

Description
Related issues:
Copied to ISCS#FEP - Feature #1075: 000000000000000000 Resolved

12/10/2020

History

#1 - 12/10/2020 02:47 PM - xiangyang li

- Description updated

#2 - 12/10/2020 02:47 PM - xiangyang li

- Description updated

#3 - 12/10/2020 04:03 PM - xiangyang li

- Description updated

#4 - 12/10/2020 04:03 PM - xiangyang li

- Description updated

#5 - 12/10/2020 04:53 PM - xiangyang li
- Copied to Feature #1075:000000000000000000 added

#6 - 12/10/2020 04:53 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#7 - 12/11/2020 02:20 PM - xiangyang li

- Description updated

04/16/2025
